Bug 362851 - CVE-2007-5200 hugin unsafe temporary file usage [F7]
CVE-2007-5200 hugin unsafe temporary file usage [F7]
Product: Fedora
Classification: Fedora
Component: hugin (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5200
  Show dependency treegraph
Reported: 2007-11-01 18:37 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.6.1-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-09 18:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 18:37:39 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-06 02:56:03 EST
Comment 2 Fedora Update System 2007-11-09 18:38:56 EST
hugin-0.6.1-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.